.new-column-card {
  .addItemBox {
    width: 100%;
    padding: 15px 10px;
    border-radius: 2px;
    border: 3px solid green;
    color: rgba(0, 0, 0, 0.87);
    box-sizing: border-box;
    cursor: grabbing;
    background: white;
    margin-bottom: 20px;
    outline: none;
    vertical-align: middle;
    resize: none;
  }

  .container {
    position: relative;
  }

  .actions {
    position: absolute;
    bottom: 25px;
    right: 10px;
    display: flex;
    justify-content: flex-end;
    color: #8c8c9e;
    padding: 2px 3px;
    transition: background .2s, border .2s;
  }

  .btn-close,
  .btn-done {
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    margin-left: 0.3rem;
  }

  .btn-close {
    padding: 4px;
    background-color: transparent;
    border: none;
  }

  .btn-done {
    padding: 4px;
    background-color: #145cf2;
    border: none;
    color: white;
  }

  .btn-done-disabled,
  .btn-done-disabled:hover {
    border: 1px solid #999999;
    background-color: #cccccc;
    color: #666666;
  }

  .close,
  .done {
    font-size: 16px;
    cursor: pointer;
  }

  .btn-close:hover {
    color: red;
    border: 1px solid red;
  }

  .btn-done:hover {
    background-color: transparent;
    color: #555;
  }

  .new-column-card__add-button {
    cursor: pointer;
    border-radius: 2px;
    width: 100%;
    border: none;
    background-color: rgba(94, 94, 113, 0.08);
    padding: 4px 8px;
    margin: 0 0 10px;
    font-weight: bold;
    color: #8c8c9e;
    font-size: 18px;
    transition: background .2s;
  }

  .new-column-card__add-button:hover {
    color: #8c8c9e;
    background: rgba(94, 94, 113, 0.2);
  }
}

